{
  "info" : {
    "author" : "xcode",
    "version" : 1
  },
  "properties" : {
    "grid-size" : "regular"
  },
  "stickers" : [
    {
      "filename" : "App icon stickers1.sticker"
    },
    {
      "filename" : "App icon stickers2.sticker"
    },
    {
      "filename" : "App icon stickers3.sticker"
    }
  ]
}
